BimpHelp

Companies: Bimp API methods

Bimp API methods for the “Companies” resource (/org2/company/…): 1 method. Base URL: https://app.bimpsoft.com. All requests except login pass the company token in the access-token header — see Getting started with the API.

MethodWhat it does
POST /org2/company/api-readDetailedListA request to view a list of companies

api-readDetailedList

POST /org2/company/api-readDetailedList

A request to view a list of companies

Response: data field

FieldTypeDescription
[].namestring
[].uuidstring (uuid)
[].codestring
[].createdAtstring (iso-date-time)
curl -X POST 'https://app.bimpsoft.com/org2/company/api-readDetailedList' \
  -H 'access-token: <company token>'

Interactive documentation with a test request option: https://app.bimpsoft.com/docs. The OpenAPI specification is updated together with Bimp; this page is generated from it automatically.